<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_enquiry.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_enquiry.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_enquiry_progress'){
	include 'view_enquiry_progress.inc.php';
}elseif($_REQUEST['page']=='add_product'){
	include 'add_product.inc.php';
}elseif($_REQUEST['page']=='view_product'){
	include 'view_product.inc.php';
}
?>